@import url('https://fonts.googleapis.com/css2?family=Gluten:wght@300&display=swap');

* {
    box-sizing: border-box;
}

:root {
    --primary: #F2C94C;
    --black: #333333;
    --width-break: 600px
}

body {
    margin: 1rem;
    font-family: 'Gluten', cursive;
    color: #333333;
    max-width: 500px;
    margin: auto;
    padding: 2rem;
    text-align: center;
}

#output {
    border: 1px solid black;
    height: 10vh;
    margin: 1rem;
    padding: 1rem;
}

textarea {
    box-sizing: border-box;
    display: block;
    width: 100%;
    padding: 1rem;
    min-height: 20vh;
    margin-top: 2rem;
    font-size: large;
    font-family: inherit;
}

button {
    background-color: var(--primary);
    border: none;
    margin: 1rem 0rem;
    padding: 1rem 2rem;
    font-family: 'Kalam', cursive;
    font-size: large;
}

.footer {
    background-color: var(--primary);
    padding: 2rem;
    color: black;
    width: 100%;
    margin-top: 2rem;
    border-radius: 1rem 1rem 0rem 0rem; 
}

.footer .social-links {
    display: flex;
    flex-direction: row;
}

.footer .social-links .list-item-inline {
    margin: 1rem;
}

.link {
    text-decoration: none;
    color: black;
}

